What license server should I install and use?

Products from SIMCA 13 and MODDE 9.1.1 can use the newest version of Umetrics License Server.
 
SIMCA
SIMCA 16 uses UmLicenseServer 4.9.6 or newer
SIMCA 13, 14.x, 15 uses UmLicenseServer 4.5.7 or newer.
 
MODDE
MODDE 9.1.1, MODDE 10, MODDE 11, MODDE 12.x uses UmLicenseServer 4.5.7 or newer.
MODDE 9.0 and MODDE 9.1 uses UmLicenseServer 2.4.0